Tíquete #40225

認証直後にウィンドウサイズを変更すると切断される

: 2020-03-06 20:51 Última Atualização: 2020-03-17 01:55

Relator:
Dono:
Tipo:
Estado:
Aberto [Owner assigned]
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
Nenhum
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

SSH接続で認証を行った直後にウィンドウのサイズを変更すると、

サーバに次の理由で切断されました.  'server_input_channel_req: unknown channel -1'.
というエラーが出て切断される。

Ticket History (3/3 Histories)

2020-03-06 20:51 Updated by: doda
  • New Ticket "認証直後にウィンドウサイズを変更すると切断される" created
2020-03-13 21:40 Updated by: doda
  • Resolução Update from Nenhum to Accepted
2020-03-17 01:55 Updated by: doda
  • Resolução Update from Accepted to Fixed
Comentário

r8599, r8600 で修正

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login